@charset "utf-8";
/* CSS Document */

#contents .img_box dl {
	text-align:center;
}
#contents .img_box dl dt {
	margin:0 0 5px;
}
#contents .img_box dl dd {
	margin:0 0 40px;
}

@media screen and (min-width: 0px) and (max-width: 800px) {
.img_box .left {
	width:100%;
	float:none;
	margin:0 0 30px;
}
.img_box .right {
	width:100%;
	float:none;
	text-align:center;
}
#contents .img_box dl {
	margin:0 1% 40px;
	width:45%;
	display:inline-block;
}
#contents .img_box dl dd {
	margin:0;
}
}